package com.tzld.piaoquan.growth.common.common.enums;

import lombok.Getter;

@Getter
public enum CorpEnum {

    HNWQ(1L, "湖南为趣时代"),
    YLQ(2L, "优量圈"),
    SBCX(3L, "赛博成行");

    final Long id;
    final String desc;

    CorpEnum(Long id, String desc) {
        this.id = id;
        this.desc = desc;
    }

}
